<?php

/**
 * View: Blog (circle)
 *
 * @author akshitsethi
 * -------------------------------------------------
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

?>

<div class="circle-post">
	<?php

		// Thumbnail
		// -------------------------------------------------

		moscow_post_thumbnail( 'moscow-square' );

	?>

	<div class="list-section"<?php if ( ! has_post_thumbnail() ) { echo ' style="display: block !important; width: 100% !important"'; } ?>>
		<div class="list-section-wrapper">
			<header class="entry-header">
				<?php

					// Title
					// -------------------------------------------------

					moscow_post_title_link( true );

				?>

				<div class="entry-meta">
					<?php

						// Meta
						// -------------------------------------------------

						moscow_post_meta();

					?>
				</div><!-- .entry-meta -->
			</header><!-- .entry-header -->

			<div class="entry-content">
				<?php

					// Content
					// -------------------------------------------------

					moscow_post_content();

				?>
			</div><!-- .entry-content -->

			<footer class="entry-footer">
				<?php

					// Author
					// -------------------------------------------------

					moscow_post_author();

				?>
			</footer><!-- .entry-footer -->
		</div><!-- .list-section-wrapper -->
	</div><!-- .list-section -->
</div><!-- .circle-post -->