<?php

/**
 * @author akshitsethi
 * -------------------------------------------------
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}


// Archive
// -------------------------------------------------

if ( is_archive() ) :

?>

	<div class="row column">
		<div class="archive-title">
			<h1><?php the_archive_title(); ?></h1>
			<?php moscow_breadcrumbs(); ?>
		</div><!-- .archive-title -->
	</div><!-- .row -->

<?php

endif;


// Search
// -------------------------------------------------

if ( is_search() ) :

?>

	<div class="row column">
		<div class="archive-title">
			<h1>
				<span><?php esc_html_e( 'Search', 'moscow' ); ?></span>
				<span><?php printf( esc_html( '%s', 'moscow' ), get_search_query() ); ?></span>
			</h1>
			<?php moscow_breadcrumbs(); ?>
		</div><!-- .archive-title -->
	</div><!-- .row -->

<?php

endif;