<?php

/**
 * Header section of the theme.
 * Displays all of the <head> section.
 *
 * @author akshitsethi
 * -------------------------------------------------
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

?><!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="profile" href="http://gmpg.org/xfn/11">
<?php

	/**
	 * WordPress wp_head() function.
	 * -------------------------------------------------
	 */

	wp_head();

?>
</head>
<body <?php body_class(); ?>>
	<div class="as-body-wrapper">
		<?php if ( get_theme_mod( 'preloader' ) ) : ?>
			<div class="as-preload">
				<div class="as-loader"></div><!-- .as-loader -->
			</div><!-- .as-preload -->
		<?php endif; ?>
		<?php

			// Header
			// -------------------------------------------------

			get_template_part( 'framework/views/wp', 'header' );