<?php

/**
 * The template for displaying all single posts.
 *
 * @author akshitsethi
 * -------------------------------------------------
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}


// Header
// -------------------------------------------------

get_header();


while ( have_posts() ) : the_post();

	// Post Template
	// -------------------------------------------------

	get_template_part( 'framework/views/content/single' );


	// Author
	// -------------------------------------------------

	if ( get_theme_mod( 'blog_author' ) ) :
		if ( ! is_attachment() ) :
			get_template_part( 'framework/views/single/author' );
		endif;
	endif;


	// Related Posts
	// -------------------------------------------------

	if ( get_theme_mod( 'blog_related_posts' ) ) :
		get_template_part( 'framework/views/single/related' );
	endif;


	// Comments
	// -------------------------------------------------

	if ( comments_open() || '0' != get_comments_number() ) :
		comments_template();
	endif;


	// Post Navigation
	// -------------------------------------------------

	if ( get_theme_mod( 'blog_post_navigation' ) ) :
		if ( ! is_attachment() ) :
			moscow_post_links();
		endif;
	endif;

endwhile;


// Footer
// -------------------------------------------------

get_footer();