<?php

/**
 * The template for displaying the footer.
 * 
 * @author akshitsethi
 * -------------------------------------------------
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}


// Footer
// -------------------------------------------------

get_template_part( 'framework/views/wp', 'footer' );


// Search
// -------------------------------------------------

if ( get_theme_mod( 'header_search' ) ) :

?>

	<div class="s-search">
		<div class="s-search-wrapper animated">
			<?php get_search_form(); ?>
		</div><!-- .s-search-wrapper -->
	</div><!-- .s-search -->

<?php

endif;


// Search
// -------------------------------------------------

if ( get_theme_mod( 'move_top' ) ) :

?>

	<div class="as-move-top">
		<a href="javascript:;" title="<?php esc_attr_e( 'Move to Top', 'moscow' ); ?>">
			<i class="fa fa-angle-up"></i>
		</a>
	</div><!-- .as-move-top -->

<?php endif; ?>

</div><!-- .as-body-wrapper -->

<?php

	// Footer
	// -------------------------------------------------

	wp_footer();

?>
</body>
</html>