<?php

/**
 * View: Blog (3-col)
 *
 * @author akshitsethi
 * -------------------------------------------------
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

?>

<div class="col-post">
	<div class="col-section-wrapper">
		<?php

			// Thumbnail
			// -------------------------------------------------

			moscow_post_thumbnail( 'moscow-square' );

		?>

		<header class="entry-header">
			<?php

				// Title
				// -------------------------------------------------

				moscow_post_title_link( true );

			?>

			<div class="entry-meta">
				<?php

					// Meta
					// -------------------------------------------------

					moscow_post_meta();

				?>
			</div><!-- .entry-meta -->
		</header><!-- .entry-header -->

		<div class="entry-content">
			<?php

				// Content
				// -------------------------------------------------

				add_filter( 'excerpt_length', 'moscow_excerpt_long_length', 999 );
				moscow_post_content();

			?>
		</div><!-- .entry-content -->

		<footer class="entry-footer">
			<?php

				// Author
				// -------------------------------------------------

				moscow_post_author();

			?>
		</footer><!-- .entry-footer -->
	</div><!-- .col-section-wrapper -->
</div><!-- .col-post -->