<?php

/**
 * The template for displaying the search form.
 *
 * @author akshitsethi
 * -------------------------------------------------
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

?>

<form role="search" method="get" class="form-search" action="<?php echo esc_url( home_url( '/' ) ); ?>">
	<input type="text" class="search-query" placeholder="<?php esc_attr_e( 'Search...', 'moscow' ); ?>" value="" name="s" title="<?php esc_attr_e( 'Press enter to search', 'moscow' ); ?>" />
</form><!-- .form-search -->